/*
Theme Name: Vlaams Brabant @ Vlaams Belang
Template: magaziner
Author: Webbreezer Solutions bvba
Version: 1.0.1
Updated: 2016-02-06 15:16:57
*/

@charset "UTF-8";

.wp-pagenavi a, .wp-pagenavi span {
	font-size: 11px;
}

/*703*/
h1.site-title, p.site-title {
    background-color: rgba(255,255,255,0.7);
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
}
/*704*/
h1.site-title {
    max-width: 90%;
    padding: 15px 10px;
    margin: 5px;
}
/*705*/
h1, h2 {
    font-size: x-large;
    font-weight: bold;
}

.sliderclass {
	margin-bottom: -160px;
}

.site-title{
    max-width: 90%;
    padding-top: 15px;
    padding-right: 10px;
    padding-bottom: 15px;
    padding-left: 10px;
    margin-top: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    margin-left: 5px;
}

.tribe-events-content .tribe-events-pg-template {
	padding: 1%;
}